# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

global.links.commerce=Commerce
global.links.marketing=Marketing
global.links.sales=Vendite
global.links.billing=Fatturazione
global.links.service=Servizio
